.user-ava {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-left: 5px;
}

.f-comment {
  display: flex;
  align-items: center;
  
  &:hover {
    background-color: #dbdbdb;
    cursor: pointer;
  }
}

.comment-body {
  margin-left: 5px;
  width: 220px;
}

.comment-author {
  margin-right: 5px;
  font-weight: bold;
}